<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width">
		<meta
			http-equiv="Content-Security-Policy"
			content="default-src *; script-src 'self' 'unsafe-inline' 'unsafe-eval' *; style-src  'self' 'unsafe-inline' *">
		<title></title>

		<!-- build:css styles/lib.css -->
		<!-- bower:css -->
		<link rel="stylesheet" href="lib/swiper/dist/css/swiper.css" />
		<link rel="stylesheet" href="lib/flag-icon-css/css/flag-icon.min.css" />
		<!-- endbower -->
		<!-- endbuild -->

		<!-- build:css styles/app.css -->
		<!-- inject:css -->
		<link rel="stylesheet" href=".tmp/ionic.app.css">
		<!-- endinject -->
		<!-- endbuild -->

		<!-- build:js js/ionic.bundle.js -->
		<!-- ionic/angularjs js -->
		<script src="lib/ionic/js/ionic.bundle.js"></script>
		<!-- endbuild -->

		<!-- cordova script -->
		<script src="cordova.js"></script>

	</head>
	<body ng-app="app">
		<!--
			The nav bar that will be updated as we navigate between views.
		-->
		<ion-nav-bar class="bar-dark">
			<ion-nav-back-button>
			</ion-nav-back-button>
		</ion-nav-bar>
		<!--
			The views will be rendered in the <ion-nav-view> directive below
			Templates are in the /templates folder (but you could also
			have templates inline in this html file if you'd like).
		-->
		<ion-nav-view class="background"></ion-nav-view>

		<!-- build:js js/lib.js -->
		<!-- bower:js -->
		<script src="lib/ngCordova/dist/ng-cordova.js"></script>
		<script src="lib/swiper/dist/js/swiper.js"></script>
		<script src="lib/angular-swiper/dist/angular-swiper.js"></script>
		<script src="lib/angular-translate/angular-translate.js"></script>
		<!-- endbower -->
		<!-- endbuild -->

		<!-- build:js js/app.js -->
		<!-- inject:js -->
		<script src="app/app.module.js"></script>
		<script src="app/core/app.core.module.js"></script>
		<script src="app/detail/detail.module.js"></script>
		<script src="app/list/list.module.js"></script>
		<script src="app/logger/logger.module.js"></script>
		<script src="app/login/login.module.js"></script>
		<script src="app/menu/menu.module.js"></script>
		<script src="app/news/news.module.js"></script>
		<script src="app/app.config.js"></script>
		<script src="app/app.routes.js"></script>
		<script src="app/app.run.js"></script>
		<script src="app/detail/detail.controller.js"></script>
		<script src="app/list/list.controller.js"></script>
		<script src="app/list/list.filters.js"></script>
		<script src="app/logger/logger.service.js"></script>
		<script src="app/login/login.controller.js"></script>
		<script src="app/login/login.service.js"></script>
		<script src="app/menu/menu.controller.js"></script>
		<script src="app/menu/menu.directives.js"></script>
		<script src="app/menu/menu.services.js"></script>
		<script src="app/news/news.directive.list.js"></script>
		<script src="app/news/news.service.js"></script>
		<!-- endinject -->

		<!-- inject:templates:js -->
		<!-- endinject -->
		<!-- endbuild -->
	</body>
</html>
